{
    "series_contributor_role": {
        "author": "Autor",
        "director": "\u0158editel",
        "dramaturg": "dramaturg",
        "production_designer": "V\u00fdtvarn\u00edk\/v\u00fdtvarnice",
        "costumer": "Z\u00e1kazn\u00edk",
        "musician": "Hudebn\u00edk",
        "choreographer": "Choreograf",
        "make_up_artist": "Viz\u00e1\u017eista\/Viz\u00e1\u017eistka",
        "speech_trainer": "\u0158e\u010dn\u00edk",
        "puppet_maker": "Loutk\u00e1\u0159",
        "technician": "Technik",
        "inspector": "Inspektor",
        "assistant": "Asistent",
        "actor": "Herec",
        "painter": "Mal\u00ed\u0159",
        "creator": "Tv\u016frce",
        "equipment_supplier": "Dodavatel vybaven\u00ed",
        "contributing_institution": "P\u0159isp\u00edvaj\u00edc\u00ed instituce",
        "event_organizer": "Organiz\u00e1tor akce",
        "movement_trainer": "Tren\u00e9r pohybu"
    }
}